

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 50px 0px 94px 48px;padding: 0px;border: none;width: 746px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft1{font: 16px 'Times New Roman';line-height: 17px;}
.ft2{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft3{font: 16px 'Times New Roman';margin-left: 6px;line-height: 20px;}
.ft4{font: 16px 'Times New Roman';line-height: 20px;}
.ft5{font: 16px 'Times New Roman';margin-left: 13px;line-height: 20px;}
.ft6{font: 16px 'Times New Roman';margin-left: 10px;line-height: 20px;}

.p0{text-align: left;padding-left: 241px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: -199px;}
.p1{text-align: justify;padding-left: 47px;margin-top: 30px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 49px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p4{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}




